body {
    padding-top: 54px;
    background-color: #343a40 !important;
}

body.gallery {
    padding-top: 0px;
}

.bg-image-full {
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.footer1 {
    font-size: 12px;
}

.limited {
    max-width: 1140px;
    margin-right: auto;
    margin-left: auto;
    background-color: #fff !important;
}

.limited2{
    max-width: 1140px;
    margin-right: auto;
    margin-left: auto;
    background-color: #343a40 !important;
}

.justify {
    text-align: justify;
}

.banner2div {
    height: 50px;
}

.nosmallmenu {
	display:inline;
}

.lazy {
	max-width:875px;
    margin-right: auto;
    margin-left: auto;
	float:none;
}

.logo1
{
	max-width:100%;
}

@media (max-width: 992px) {
    h1,
    .h1 {
        font-size: 2rem;
    }
}

@media (max-width: 575px) {
    h1,
    .h1,
    h2,
    .h2 {
        font-size: 1.5rem;
    }

    .justify {
        text-align: left;
    }
	.nosmallmenu {
		display:none;
	}
	.logo1
	{
		max-width:200px;
		max-height:35px;
	}
}

@media (min-width: 992px) {
    body {
        padding-top: 56px;
    }

    body.gallery {
        padding-top: 0px;
    }

    .footer1 {
        font-size: 14px;
    }

    .banner2div {
        height: 100px;
    }
}